{
  "serveInfo": {
    "boneInfo": {
      "petName": "aaa",
      "petType": "aaa",
      "weight": "aaa",
      "diedTime": "aaa",
      "diedReason": "aaa",
      "boneUrl": [
        "aaa",
        "bbb"
      ]
    },
    "subInfo": {
      "subType": "bbbb",
      "changeRule": "bbbb",
      "subOrder": "bbbb",
      "userRemark": "bbbb",
      "merchantRemark": "bbbb",
      "pickUpAddress": "bbbb",
      "sendAddress": "bbbb"
    }
  },
  "selectedServeInfo": [
    [
      {
        "tempType": 1,
        "serve": [
          {
            "serveUrl": "ccc",
            "serveName": "ccc",
            "serveDesc": "ccc",
            "count": "ccc",
            "price": "ccc",
            "handPrice": "ccc"
          }
        ],
        "totalPrice": "ccc",
        "discountPrice": "ccc",
        "payPrice": "ccc",
        "refundMoney": "ccc",
        "refundCount": "ccc"
      },
      {
        "tempType": 2,
        "serve": [
          {
            "serveUrl": "ccc",
            "serveName": "ccc",
            "serveDesc": "ccc",
            "count": "ccc",
            "price": "ccc",
            "handPrice": "ccc",
            "parentActive": "ccc",
            "riteAddress": "ccc"
          }
        ],
        "totalPrice": "ccc",
        "discountPrice": "ccc",
        "payPrice": "ccc",
        "refundMoney": "ccc",
        "refundCount": "ccc"
      }
    ],
    [
      {
        "tempType": 3,
        "serveTitle": "骨灰处理",
        "serveType": "处理方式",
        "serve": [
          {
            "serveUrl": "ccc",
            "serveName": "ccc",
            "serveDesc": "ccc",
            "count": "ccc",
            "price": "ccc",
            "handPrice": "ccc"
          },
          {
            "serveUrl": "ccc",
            "serveName": "ccc",
            "serveDesc": "ccc",
            "count": "ccc",
            "price": "ccc",
            "handPrice": "ccc"
          }
        ],
        "totalPrice": "ccc",
        "discountPrice": "ccc",
        "payPrice": "ccc",
        "refundMoney": "ccc",
        "refundCount": "ccc"
      },
      {
        "deliveryType": "配送方式",
        "receiveUser": "收货人",
        "sendUser": "提货人",
        "userMobile": "手机号码",
        "address": "收货地址"
      }
    ],
    [
      {
        "tempType": 4,
        "serve": [
          {
            "prodUrl": "ccc",
            "prodName": "ccc",
            "prodDesc": "ccc",
            "prodType": "ccc",
            "parentActivity": "ccc",
            "count": "ccc",
            "price": "ccc",
            "handPrice": "ccc"
          }
        ],
        "totalPrice": "ccc",
        "discountPrice": "ccc",
        "payPrice": "ccc",
        "refundMoney": "ccc",
        "refundCount": "ccc"
      },
      {
        "deliveryType": "配送方式",
        "receiveUser": "收货人",
        "sendUser": "提货人",
        "userMobile": "手机号码",
        "address": "收货地址"
      }
    ]
  ],
  "priceExtInfo": [
    {
      "serveExtFee": "",
      "costName": "超区域服务费",
      "serveArea": "可服务区域",
      "targetArea": "目标区域",
      "chargeType": "收费方式",
      "payInfo": {
        "totalPrice": "11",
        "discountPrice": "222",
        "payPrice": "333"
      },
      "refundPrice": "11"
    },
    {
      "serveExtFee": "",
      "respMode": "响应模式",
      "respTime": "响应时间",
      "chargeType": "收费方式",
      "payInfo": {
        "totalPrice": "11",
        "discountPrice": "222",
        "payPrice": "333"
      },
      "refundPrice": "11"
    },
    {
      "serveExtFee": "",
      "costName": "超区域服务费",
      "weight": "体型/体重",
      "chargeType": "收费方式",
      "payInfo": {
        "totalPrice": "11",
        "discountPrice": "222",
        "payPrice": "333"
      },
      "refundPrice": "11"
    },
    {
      "serveExtFee": "",
      "costName": "超区域服务费",
      "chargeTime": "收费时段",
      "chargeType": "收费方式",
      "payInfo": {
        "totalPrice": "11",
        "discountPrice": "222",
        "payPrice": "333"
      },
      "refundPrice": "11"
    }
  ]
}

